=== debian/control ===
Source: ros-indigo-fetch-driver-msgs
Section: misc
Priority: extra
Maintainer: Russell Toris <rtoris@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-power-msgs, ros-indigo-std-msgs
Homepage: http://wiki.ros.org/fetch_driver_msgs
Standards-Version: 3.9.2

Package: ros-indigo-fetch-driver-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-power-msgs, ros-indigo-std-msgs
Description: Messages for the fetch_drivers package
